{
  "row_id": 72,
  "query": "TRENDS Clothing Shop Balrampur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39974311929a8c95:0xefff36d929381f57",
      "address": "tehsil, Utraula, Amwa Deoria, Uttar Pradesh 271604",
      "rating": 4.2,
      "reviews_count": 176,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lal-ganj-utraula",
      "phone": "08630394366",
      "thumbnail": null,
      "latitude": 27.3091568,
      "longitude": 82.41449829999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39974311929a8c95:0xefff36d929381f57!8m2!3d27.3091568!4d82.4144983!16s%2Fg%2F11qyq81kbc!19sChIJlYyakhFDlzkRVx84Kdk2_-8?authuser=0&hl=en&rclk=1"
    }
  ]
}